Missing fenix-updater-package-jammy-vim4-mainline

Hello,

base on System Upgrades | Khadas Documentation
there should be a command ‘‘fenix-updater-package-jammy-vim4-mainline’’ but my Ubuntu server taken from OWO have diff idea :wink:

root@Khadas:~# apt update
Hit:1 http://ports.ubuntu.com jammy InRelease
Hit:2 http://ports.ubuntu.com jammy-security InRelease
Hit:3 http://ports.ubuntu.com jammy-updates InRelease
Hit:4 http://ports.ubuntu.com jammy-backports InRelease
Hit:5 Index of linux/ubuntu/ jammy InRelease
Reading package lists… Done
Building dependency tree… Done
Reading state information… Done
All packages are up to date.
root@Khadas:~# apt install fenix-updater-package-jammy-vim4-mainline
Reading package lists… Done
Building dependency tree… Done
Reading state information… Done
E: Unable to locate package fenix-updater-package-jammy-vim4-mainline
root@Khadas:~#

OS spec:

root@Khadas:~# uname -a
Linux Khadas 5.4.125 #1.0.11 SMP PREEMPT Tue Jun 7 09:03:36 CST 2022 aarch64 aarch64 aarch64 GNU/Linux
root@Khadas:~# lsb_release -a
No LSB modules are available.
Distributor ID: Ubuntu
Description: Ubuntu 22.04 LTS
Release: 22.04
Codename: jammy
root@Khadas:~#

Any ideas ?
Btw we don’t have repo for VIM4 so maybe this is a problem :wink:

Regards

Current image installed via OOWOW doesn’t support OTA upgrade, we will release image with OTA upgrade next month.

1 Like